[MISCE]
	
NO3DLOGO=1	
HIDECOMPANY=0		
HIDERIGHT=0		
HIDEWEB=0		
NOSHORTCUT=0
HIDECODEC=1
NO3DLOGO=0
HIDE3DENGINE=0

[TITLE]
NAME=VIRTUAL 7.1 GAMING HEADSET

[MAIN]
TITLENAME=VIRTUAL 7.1 GAMING HEADSET

[PRODUCT]
NAME=VIRTUAL 7.1 GAMING HEADSET
STARTFOLDERNAME=VIRTUAL 7.1 GAMING HEADSET

[MISCELLANEOUS]
SHEETICON=cmeau108.ico
TRAYICON=cmeau108.ico
PANELICON=cmeau108.ico
TRAYTEXT=VIRTUAL 7.1 GAMING HEADSET

[PANELICON]
Name=VIRTUAL 7.1 GAMING HEADSET

[CORPNAME]
NAME=AVF 

[CORPWEBSITE]
NAME = www.avf.com.my


[INFOCORP]
one = VIRTUAL 7.1 GAMING HEADSET
two = AV FUTURE LINK SDN BHD  


[STARTFOLDER]
UNINSTALLLINK=1


[INST]
DISABLE_FULLSCREENSIZE = 1
SHOWDEFAULTBG = 1
BKCOLOR = 0,0,0

[UNINSTALL]
DisplayIcon=cmeau108.ico
